NAME Vor
CLAS homeworld
GFX1 planets/s_planets.tga 9
GFXP planets/vor.jpg
TEXT A mysterious, ancient world with a methane, sulfur, and carbon dioxide atmosphere.
FLAG norename homeworld
VALU 500 strategic
